body{
	margin: 0 auto;
	padding: 0;
}
.mas_logo{
	padding:2px 2px 2px 5px;
	width: 150px;
	height: 150px;
	
}
.hometop_all{
	width: 100%;
	height: auto;
	float: left;
}
.topbanner_bt{
	width: 100%;
	height: 100px;
	background:#007eff;
	float: left;
}
.bt_all{
	width: 100%;
	max-width: 1200px;
	min-width: 1180px;
	margin: auto;
}
.bt_all img{
	width: auto;
	height: 50px;
	margin-top: 40px;
	float: left;
}
.bt_btn{
	color: white;
	float: left;
	margin-left: 60px;
	
}
.bt_btn li{
	text-align: center;
	line-height: 30px;
	margin-top: 30px;
	list-style-type: none;
	padding: 5px 25px;
	font-size: 13px;
	border-radius:5px ;
	float: left;
	cursor: pointer;
	font-family: Montserrat,sans-serif;
}
.bt_btn li:hover{
	background: #0077f1;
}
#login{
	border: 2px solid white;
	padding: 3px 35px;
	margin-left: 20px;
}
.top_text_left{
	width: 40%;
	height: 400px;
	float: left;
	color: white;
	margin-left: 5%;
}
.top_text_left h2{
	font-size:48px ;
	line-height: 53px;
}
.top_text_left h4{
	font-size:24px ;
	font-weight: lighter;
	line-height: 1.2em;
}
.top_text_right{
	width: 40%;
	height: 400px;
	float: left;
	margin-left: 1%;
}
.top_bjcolor{
	width: 100%;
	height: 550px;
	clip-path: polygon(0 0,100% 0%,100% 83%,0 100%);
	border-radius:0px 0px 0px 600px ;
	background: #007eff;
	float: left;
}
.login2{
	width: 100px;
	text-align: center;
	height: auto;
	margin-top: 20px;
	padding: 8px 40px;
	color: white;
	border: 2px solid white;
	border-radius: 5px;
	cursor: pointer;
}
.top_text_right img{
	width: 600px;
	height: auto;
	float: left;
	margin-top: 0;
}
.two_all,.three_all{
	width: 100%;
	height: auto;
	float: left;
}
.text_allbt{
	width: 100%;
	height: auto;
	line-height: 40px;
	font-size: 22px;
	margin-top: 30px;
	font-weight: 400;
	text-align: center;
	font-family: Montserrat, sans-serif;
}
.bluetext{
	color: #0077F1;
}
.text_allbt2{
	font-size: 18px;
	text-align: center;
	line-height: 24px;
	margin-top: 15px;
	color: #7c7d8d;
}
.next_imgall{
	width: 100%;
	height: auto;
	float: left;
}
.img1_3{
	width: 33.33%;
	height: auto;
	float: left;
}
.img1{
	width: 100%;
	height: 200px;
	background: url(../img/y_01.png)no-repeat;
	background-size:auto 150px;
	background-position: center;
	margin-top: 50px;
}
.img2{
	width: 100%;
	height: 200px;
	background: url(../img/y_02.png)no-repeat;
	background-size:auto 150px;
	background-position: center;
	margin-top: 50px;
}
.img3{
	width: 100%;
	height: 200px;
	background: url(../img/y_03.png)no-repeat;
	background-size:auto 150px;
	background-position: center;
	margin-top: 50px;
}
.img_bt{
	width: 100%;
	height: auto;
	line-height: 60px;
	text-align: center;
	font-size: 24px;
}
.img_x{
	width: 22%;
	height: 3px;
	margin-left: 39%;
	background: #0077F1;
	margin-bottom: 20px;
	margin-top: 10px;
}
.img_text{
	width: 80%;
	height: auto;
	line-height: 24px;
	margin-left: 10%;
	font-size: 18px;
	text-align: center;
	color: #7C7D8D;
}
.three_all{
	background: #007EFF;
	margin-top: 80px;
	margin-bottom: 100px;
}
.three_bjall{
	width: 100%;
	max-width: 1200px;
	min-width: 1180px;
	height: 740px;
	background: url(../img/bj_2.png)no-repeat;
	background-size: 100% 100%;
	background-position:center ;
	margin: auto;
}
.three_left{
	width: 50%;
	height: 100%;
	float: left;
}
.three_right{
	width: 50%;
	height: 100%;
	float: left;
	margin-top: 80px;
}
.three_r_text{
	width: 80%;
	height: auto;
	color: white;
}
.R_bt{
	width: 100%;
	height: auto;
	line-height: 50px;
	font-size: 24px;
}
.R_text{
	line-height: 24px;
	font-size: 18px;
	margin-top: 10px;
}
.R_bottom_box{
	width: 38%;
	height: 400px;
	background: white;
	float: left;
	border-radius: 10px;
	margin-top: 60px;
	box-shadow: 0 12px 24px 0 rgb(0 0 0 / 24%);
}
.R_bottom_box2{
	width: 38%;
	height: 400px;
	background: white;
	margin-left: 5%;
	float: left;
	border-radius: 10px;
	margin-top: 60px;
	box-shadow: 0 12px 24px 0 rgb(0 0 0 / 24%);
}
.box_imger{
	width: 100%;
	height: 100px;
	margin-top: 40px;
	background: url(../img/y_04.png)no-repeat;
	background-size:auto 100%;
	background-position:center ;
}
.box_imger2{
	width: 100%;
	height: 100px;
	margin-top: 40px;
	background: url(../img/y_05.png)no-repeat;
	background-size:auto 100%;
	background-position:center ;
}
.box_bt{
	width: 100%;
	height: auto;
	line-height: 40px;
	font-size: 19px;
	text-align: center;
}
.box_text{
	width: 100%;
	height: auto;
	line-height: 24px;
	font-size: 18px;
	margin-top: 30px;
	text-align: center;
	color: #7c7d8d;
}
.button,.button2{
	width: 60%;
	height: auto;
	line-height: 30px;
	margin-left: 20%;
	padding: 5px;
	border-radius: 5px;
	background: #1ed660;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 50%);
	text-align: center;
	color: white;
	margin-top: 20px;
	cursor: pointer;
}
.button2{
	width: 12%;
	margin-left: 44%;
}
.xianzhi{
	width: 50%;
	margin-left: 25%;
	margin-top: 40px;
}
.five_img{
	width: 100%;
	height: 460px;
	background: url(../img/bj_4.png)no-repeat;
	background-size:auto 100%;
	background-position: center;
	float: left;
	margin-top: 30px;
	margin-bottom: 60px;
}
.six_all{
	width: 100%;
	height: 360px;
	background: #007EFF;
	float: left;
}
.six_bt{
	width: 70%;
	height: auto;
	font-size: 30px;
	color: white;
	margin-left: 20%;
	margin-top: 70px;
}
.six_img{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 40px;
}
.S_img_2{
	width:16.6%;
	height: 150px;
	background: url(../img/gd_2.png)no-repeat;
	background-size:100% auto;
	background-position:center ;
	float: left;
}
.S_img_3{
	width:16.6%;
	height: 150px;
	background: url(../img/gd_3.png)no-repeat;
	background-size:100% auto;
	background-position:center ;
	float: left;
}
.S_img_4{
	width:16.6%;
	height: 150px;
	background: url(../img/gd_4.png)no-repeat;
	background-size:100% auto;
	background-position:center ;
	float: left;
}
.S_img_5{
	width:16.6%;
	height: 150px;
	background: url(../img/gd_5.png)no-repeat;
	background-size: 100% auto;
	background-position:center ;
	float: left;
}
.S_img_6{
	width:16.6%;
	height: 150px;
	background: url(../img/gd_6.png)no-repeat;
	background-size:100% auto;
	background-position:center ;
	float: left;
}
.S_img_1{
	width:16.6%;
	height: 150px;
	background: url(../img/gd_1.png)no-repeat;
	background-size:100% auto;
	background-position:center ;
	float: left;
}
.seven_all{
	width: 100%;
	height: auto;
	float: left;
}
.seven_left,.seven_right{
	width: 50%;
	height: auto;
	float: left;
}
.seven_right{
	background: linear-gradient(180deg,#f2f5f8,#fff);;
}
.S_l_bt{
	width: 80%;
	height: auto;
	line-height: 80px;
	font-size: 20px;
	margin-top: 50px;
}
.S_l_text{
	width: 80%;
	height: auto;
	line-height: 24px;
	color: #7C7D8D;
	font-size: 18px;
}
.S_l_EX{
	width: 100%;
	height: auto;
	margin-top: 40px;
}
.S_leftsmall{
	width: 30%;
	height: auto;
	line-height: 24px;
	font-size: 18px;
	color: #7C7D8D;
	float: left;
}
.S_rightsmall{
	width: 40%;
	height: auto;
	line-height: 24px;
	font-size: 18px;
	color: #007eff;
	float: left;
	margin-left: 20%;
	cursor: pointer;
}

.S_rightsmall_2{
	width: 50%;
	height: auto;
	line-height: 22px;
	font-size: 18px;
	color: #7C7D8D;
	float: left;
	margin-left: 20%;
}

.S_l_img img{
	width: 495px;
	height: auto;
	float: left;
}

.S_l_mas_logo img{
	width: 107px;
	height: 100px;
	float: left;
	margin: 0 0 0 20%;	
}
.S_f_mas_logo img{
	width: 107px;
	height: 100px;
	float: right;
	margin: 0 0 0 20% ;	
}


.S_r_bt{
	width: 80%;
	height: auto;
	font-size: 28px;
	line-height: 30px;
	margin-top: 70px;
	margin-left: 10%;
}
.S_r_input{
	width: 80%;
	height: auto;
	float: left;
	margin-left: 10%;
	margin-top: 30px;
}
.S_r_input input{
	border: 1px solid #dae3ea;
	background: white;
}
#inp_1,#inp_2{
	width: 46%;
	height: auto;
	line-height: 30px;
	text-indent: 10px;
	color: #7C7D8D;
	float: left;
}
#inp_2{
	margin-left: 3%;
}
#inp_3{
	width: 96%;
	height: auto;
	line-height: 30px;
	text-indent: 10px;
	border: 1px solid #dae3ea;
	color: #7C7D8D;
	float: left;
	margin-top: 20px;
}
.S_r_bt span{
	color: #0077F1;
}
.S_button{
	width: 130px;
	height: 40px;
	border-radius: 5px;
	background: #1ED660;line-height: 40px;
	text-align: center;
	margin-top: 30px;
	font-size: 12px;
	color: white;
	float: left;
	cursor: pointer;
}
.fonter{
	width: 100%;
	height: 900px;
	clip-path: polygon(0 25%,100% 0%,100% 100%,0 100%);
	background: #f5f9ff;
	float: left;
	margin-top: 50px;
}
.fonter_left{
	width: 20%;
	height: 400px;
	float: left;
	margin-top: 400px;
}
.fonter_right{
	width: 70%;
	height: 400px;
	float: left;
	margin-left: 10%;
	margin-top: 400px;
}
.fonter_logo{
	width: 100%;
	height: auto;
	float: left;
}
.fonter_logo img{
	width: 70%;
	height: auto;
}



.fonter_Mas_logo{
	width: 90%;
	height: auto;
	float: left;
	text-align:left;
	color: #7c7d8d;
	font-size: 18px;
}
.fonter_Mas_logo img{
	width: 40%;
	height: auto;
	margin: 0 0 0 30%;
	
}


.F_left_text{
	color: #7c7d8d;
	font-size: 18px;
	margin-top: 40px;
	float: left;
}
.F_left_text a{
	text-decoration: none;
	color: #7C7D8D;
}
.F_left_text a:hover,.f_li_bt2:hover{
	color: #5b5c68;
}
.botton{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #d7dce3;
	color: #7C7D8D;
	float: left;
	background: #f5f9ff;
}
.f_r_li{
	width: 25%;
	height: auto;
	float: left;
	margin-top: 70px;
}
.f_li_bt{
	width: 100%;
	height: auto;
	line-height: 40px;
	font-size: 22px;
	float: left;
}
.f_li_bt2{
	width: 100%;
	font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-top: 30px;
    color: #7c7d8d;
    float: left;
}
.solu_topbt{
	width: 60%;
	height: auto;
	margin-left: 20%;
	color: white;
	text-align: center;
	font-size: 30px;
	float: left;
	margin-top: 60px;
	font-weight: 600;
}
.solu_toptext{
	width: 50%;
	height: auto;
	margin-left: 25%;
	font-size: 16px;
	color: white;
	text-align: center;
	margin-top: 20px;
	float: left;
}
.bt_all2 img{
	width:930px;
	height: auto;
	float: left;
	margin-top: -340px;
	margin-left: 135px;
	position: relative;
}
.solu_left{
	width: 40%;
	height: 500px;
	float: left;
	margin-top: 50px;
}
.solu_right{
	width: 60%;
	height: 500px;
	float: left;
	margin-top: 50px;
}
.solu_X{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 80px;
}
.X_one{
	width: 10%;
	height: 8px;
	border-radius: 4px;
	background: #0764E3;
	float: left;
}
.X_two{
	width: 30%;
	height: 8px;
	border-radius: 4px;
	margin-left: 10px;
	float: left;
	background: #BBD4F7;
}
.X_three{
	width: 8px;
	height: 8px;
	float: left;
	margin-left: 10px;
	border-radius: 4px;
	background: #0764E3;
}
.solu_center_bt{
	width: 80%;
	height: auto;
	margin-top: 30px;
	font-size: 24px;
	font-weight: bold;
	float: left;
}
.solu_center_text{
	width: 80%;
	height: auto;
	font-size: 16px;
	line-height: 24px;
	float: left;
	color: #7C7D8D;
	margin-top: 30px;
}
.solu_right img{
	width: 692px;
	height: auto;
}
.cn{
	margin-left: 20%;
}
.fonter2{
	width: 100%;
	height: 1000px;
	clip-path: polygon(0 17%,100% 0%,100% 100%,0 100%);
	background: #f5f9ff;
	float: left;
	margin-top: 50px;
}
.fonter2_all{
	width: 100%;
	height: auto;
	margin-top: 350px;
	float: left;
}
.f_2_bt{
	width: 55%;
	height: 100px;
	font-size: 30px;
	float: left;
}
.f_2_bt span{
	color: #0077F1;
}
.fonter2_left,.fonter2_right{
	margin-top: 100px;
}
.f_2_btn{
	width: 30%;
	height: 100px;
	float: left;
}
.btn_1{
	color: white;
	padding: 10px 20px;
	border-radius: 5px;
	background: #1ED660;
	font-size: 12px;
	float: left;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 50%);
	border: 3px solid #1ED660;
	font-weight: bold;
	cursor: pointer;
}
.btn_2{
	padding: 10px 40px;
	border-radius: 5px;
	color: #1ED660;
	font-size: 12px;
	float: left;
	margin-left: 20px;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 50%);
	border: 3px solid #FFFFFF;
	font-weight: bold;
	cursor: pointer;
}
.back_to_top{
	position:fixed; 
	display:none; 
	bottom:30px; 
	right:30px; 
	z-index: 999999;
	opacity: 0.7;
} 
.back_to_top a{ 
	text-align:center; 
	text-decoration:none; 
	color:black; 
	display:block; 
	width:30px; 
	-moz-transition:color 1s; 
	-webkit-transition:color 1s; 
	-o-transition:color 1s; 
	font-size: 0.8rem;
	background: white;
} 
.back_to_top a:hover{ 
	color:#979797; 
} 
.back_to_top a span{ 
	background:transparent url(../img/top.png) no-repeat; 
	background-size:20px 20px;
	background-position: center;
	border-radius:6px;
	display:block;
	height:20px;
	width:30px;
	-moz-transition:background 1s; 
	-webkit-transition:background 1s; 
	-o-transition:background 1s; 
}
.back_to_top a:hover span{ 
	background:transparent url(../img/top.png) no-repeat; 
	background-size:20px 20px;
	background-position: center;
}

.login_all{
	width: 100%;
	height: 100vh;
	background: url(../img/sgepay_bg3x.jpg)no-repeat;
	background-size:100% auto ;
	background-position:bottom ;
}
.login_bj{
	width: 100%;
	height: auto;
	background: #007EFF;
}
.login_left,.login_right{
	width: 50%;
	height: auto;
	margin-top: 100px;
	float: left;
}
.login_left img{
	height: 100px;
	width: auto;
	margin-left: 10%;
}
.login_bt{
	width: 70%;
	height: auto;
	color: white;
	font-size: 5.5rem;
	font-weight: bold;
	float: left;
	margin-left: 10%;
	margin-top: 100px;
}
.login_x{
	width: 60%;
	height: 4px;
	background: white;
	border-radius: 2px;
	float: left;
	margin-left: 10%;
	margin-top: 30px;
}
.login_text{
	width: 70%;
	height: auto;
	margin-left: 10%;
	margin-top: 50px;
	font-size: 40px;
	color: white;
	float: left;
}
.login_box{
	width: 540px;
	height: 320px;
	margin-left: 10%;
	background: rgba(150, 200, 200, 0.5);;
	border-radius:10px ;
	box-shadow: 0 12px 24px 0 rgb(0 0 0 / 24%);
}
.inp_1,.inp_2{
	width: 80%;
	margin-left: 10%;
	margin-top: 60px;
	float: left;
}
.login_tb{
	width: 10%;
	height: 50px;
	background: url(../img/r1.png)no-repeat;
	background-size:100% auto ;
	background-position: bottom;
	float: left;
}
.login_tb2{
	width: 10%;
	height: 50px;
	background: url(../img/r2.png)no-repeat;
	background-size:100% auto ;
	background-position: bottom;
	float: left;
}
.inp_1 input,.inp_2 input{
	width: 80%;
	height: 50px;
	border: 0px;
	border-bottom: 1px solid white;
	font-size: 20px;
	margin-left: 3%;
	color: white;
	float: left;
	text-indent: 10px;
	background: none;
	
	outline: none;
}
.inp_1 input::-webkit-input-placeholder,.inp_2 input::-webkit-input-placeholder{
	font-weight: initial;
	color: white;
}
.inp_1 input::-ms-input-placeholder,.inp_2 input::-ms-input-placeholder{
	font-weight: initial;
	color: white;
}
.inp_1 input:-ms-input-placeholder,.inp_2 input:-ms-input-placeholder{
	font-weight: initial;
	color: white;
}
.inp_1 input:-ms-input-placeholder,.inp_2 input:-ms-input-placeholder{
	font-weight: initial;
	color: white;
}


.inp_2{
	margin-top: 30px;
}
.login_SIGNIN{
	width: 30%;
	height: 60px;
	line-height: 60px;
	color: white;
	text-align: center;
	background: #3f51b5;
	margin-left: 35%;
	margin-top: 30px;
	border-radius:5px ;
	font-size: 20px;
	float: left;
	cursor: pointer;
	box-shadow: -2px 4px 14px 0 rgb(0 0 0 / 34%);
}
.login_SIGNIN:hover{
	background: #596dd8;;
}
.app_top{
	display: none;
}
.login_app_logo{
	display: none;
}

.no{
	display: block;
}
.off{
	display: none;
}



























